#product_wrapper{float:left;width:100%;clear:both;}
#product_header_wrapper{float:left;width:70%;height:100%;}
#product_header{ float:left; width:100%;  height:100%; border-bottom:1px solid #000; font-size:130%;}
#product_name{float:left;font-size:130%;}
#product_price{float:right;} 
#product_icons{float:right;clear:left;position:relative;bottom:0; }         
#product_content{padding:10px 10px; }  
#product_image{ float:left; width:30%;}
#product_description{float:left;width:100%;margin:10px 0;clear:both;border-top:1px solid #000;}
.product_wrapper{float:left;width:100%;clear:both;}
.product_list{ padding:10px; clear:left;}
.product_header{border-bottom:1px solid #000;font-size:130%;}
.product_content{
	padding:10px 0;
}
.product_image{
	float:left;padding:0 10px 0 0;
}
.product_short_description{
	float:left;width:60%;padding:0 10px 0 0;
}
.product_price{
	float:right;
}
.product_footer{
	padding:10px 0;clear:both;float:right;
}
.product_footer_image{
	padding:0 10px 0 0;
}
.product_category_description{

}
/* Paging */
div.paging {
	color: #999999;
	margin-bottom: 2em;
}
div.paging div.disabled {
	color: #999999;
	display: inline;
}
div.paging span {
}
div.paging span.current {
	color: #000;
}
div.paging span a {
}

div.paging a{
 	color:000; 
}
.related_products_header{
    float:left;
    clear:both;
    font-weight: bold;  
}
.related_products{
    float:left;
    clear:both;
    padding: 10px 0 0 0;    
}
.related_product{
    float:left;
    clear:both; 
}

.news_detail_view_wrapper {float:left; width:480px;}
.news_detail_view_wrapper .header {float:left;}
.news_detail_view_wrapper .returnlink{float:left; clear:both; width: 100%; margin:0 0 20px 0;}
.news_detail_view_wrapper .content{float:left;}

.news_detail_view_wrapper .content_tab_text_item { padding:0 0 20px 0; width:auto;}
.news_detail_view_wrapper .content_tab_item {padding:0 0 20px 0;}
.news_detail_view_wrapper img {padding:0 10px 0 0;} 



.article_list_view_wrapper {float:left; width:460px; margin:0 0 10px 0;}
.article_list_view_wrapper .right_wrapper {float:left; width:140px;}
.article_list_view_wrapper .image {float:left; width:100px; margin:0 10px 0 0; overflow:hidden;}
.article_list_view_wrapper .title {float:left; width:340px;}
.article_list_view_wrapper .text {float:left; width:340px;}
.article_list_view_wrapper .see_more {float:left; width:460px;}
.article_list_view_wrapper .separator {float:left; clear:left; width:460px;}

.article_list_view_home_wrapper {float:left; width:250px; margin:0 0 10px 0;}
.article_list_view_home_wrapper .image {float:left; width:100px;}
.article_list_view_home_wrapper .title {float:left; width:250px;}
.article_list_view_home_wrapper .text {float:left; width:250px;}
.article_list_view_home_wrapper .see_more {float:left; width:250px;}
.article_list_view_home_wrapper .separator {
	float:left;
	margin-top: 10px;
	margin-left: 15px;
	margin-bottom: 10px;
	width: 238px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCC;
}
#iq_css_6657 .paging{display:none;}

/* The refit project list view template */
  .refit_listview_wrapper{
        width:100%;
        float:left;
		position:relative;
		padding:10px 0;
     }
	 .refit_listview_wrapper:hover{
	background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(239,239,239,1) 50%, rgba(255,255,255,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(239,239,239,1)), color-stop(99%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 50%,rgba(255,255,255,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 50%,rgba(255,255,255,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 50%,rgba(255,255,255,1) 99%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(239,239,239,1) 50%,rgba(255,255,255,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

	 }
	 .refit_listview_wrapper .seperator{
		margin:0;
   		height: 1px;
    	background: black;
		position:absolute;
		top:0;
		left:0;
		right:0;
		height:1px;
    	background: -webkit-gradient(linear, 0 0, 100% 0, from(white), to(white), color-stop(50%, grey));	 
	 }
	 
	 .refit_listview_wrapper .seperator.bottom{
		display:none; 
		top:auto;
		bottom:0;
	 }
	  .refit_listview_wrapper:last-of-type .seperator.bottom{
		display:block; 
	 }
	 .refit_listview_wrapper .fullsize_link{
		position:absolute;
		top:0;bottom:0;left:0;right:0;
	 }
    .refit_listview_wrapper .image{
        float:left;
        min-height:100px;
    }
    .refit_listview_wrapper .text{
        width: 340px;
		margin-left: 10px;
        float:left;
    }
	.refit_listview_wrapper .text .summary{
		margin-bottom:10px;	
		overflow:hidden;
	}
	
	
	
	/* The refit project detail view template */
  .refit_detailview_wrapper{
        width:100%;
        float:left;
		position:relative;
		padding:10px 0;
     }
	 .refit_detailview_wrapper .seperator{
		margin:0;
   		height: 1px;
    	background: black;
		position:absolute;
		top:0;
		left:0;
		right:0;
		height:1px;
    	background: -webkit-gradient(linear, 0 0, 100% 0, from(white), to(white), color-stop(50%, grey));	 
	 }

    .refit_detailview_wrapper .images{
        background: grey;
		height: 250px;
		width:100%;
		float:left;
    }
    .refit_detailview_wrapper .text{
        width:100%;
		margin-top: 10px;
        float:left;
    }
	.refit_detailview_wrapper .summary{
		margin-bottom:10px;	
		overflow:hidden;
	}
	.refit_detailview_wrapper .back_button{
		width:40px;
		height:35px;
		overflow:hidden;
		position:absolute;
		top:0;
		right:0;
		background:url('../img/back_sprite.png') no-repeat center top;
	}
	.refit_detailview_wrapper .back_button:hover{
		background-position: center -35px;
	}
	#content_for_layout{
		width: 495px!important;
	}